#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu .sub-menu {
	padding-top: 0;
	top: 0;
	left: 200px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
	display: block;
	visibility: hidden;
	z-index: 99;
}

#header .top-header .header-navigation ul li.menu-item-has-children:hover > .sub-menu,
#header .top-header .header-navigation ul li.menu-item-has-children:focus-within > .sub-menu {
	visibility: visible;
}

.woocommerce {}

.woocommerce h1.page-title,
.woocommerce div.product .product_title,
.woocommerce #reviews #comments h2,
.woocommerce .woocommerce-tabs.wc-tabs-wrapper h2,
.woocommerce .related.products h2,
.woocommerce #reviews h3 {
	width: 100%;
	margin-top: 0;
	line-height: 1.4;
	font-size: 25px;
	color: #333;
	transition: all .3s;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
}

.woocommerce #respond input#submit, .woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce div.product form.cart .button,
.woocommerce #review_form #respond .form-submit input,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	background-color: #f1d204;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.woocommerce #respond input#submit,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus,
.woocommerce #review_form #respond .form-submit input:hover,
.woocommerce #review_form #respond .form-submit input:focus,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order:hover,
.woocommerce-page #payment #place_order:focus {
	background: rgba(241, 210, 4, 0.9);
	color: #ffffff;
}

.woocommerce ul.products li.product h3 {
	color: #000000;
}

.woocommerce .star-rating:before,
.woocommerce .star-rating span:before,
.woocommerce p.stars a:before {
	color: #000000;
}

.woocommerce .quantity .qty {
	height: 34px;
}

.woocommerce div.product .woocommerce-product-rating a {
	color: #000000;
}

.woocommerce div.product div.summary .product_meta .posted_in a {
	color: #000000;
}

.woocommerce a.added_to_cart {
	color: #000000;
}

.woocommerce .woocommerce-info {
	border-top-color: #000000;
}

.woocommerce .woocommerce-info:before {
	color: #000000;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {}

#add_payment_method #payment ul.payment_methods li label,
.woocommerce-checkout #payment ul.payment_methods li label {
	cursor: pointer;
}

#add_payment_method #payment ul.payment_methods li:before,
.woocommerce-checkout #payment ul.payment_methods li:before {
	display: inline;
}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input {
	margin: 0;
}

#add_payment_method #payment ul.payment_methods li p,
.woocommerce-checkout #payment ul.payment_methods li p {
	margin: 0;
}

.woocommerce input[type="text"],
.woocommerce input[type="tel"],
.woocommerce input[type="email"] {
	height: 31px;
}

.woocommerce input:not( [type="checkbox"] ):not( [type="radio"] ),
.woocommerce textarea {
	border: 1px solid #cccccc;
}
.woocommerce-checkout-payment input[type="submit"] {
	border: 0 none;
}
.woocommerce form .form-row .input-checkbox {
	position: relative;
}
.woocommerce a.button {
    min-height: auto;
}

#zohoform {
	margin: 20px 0;
}

.zoho-title-section {
  background: #F1D204;
  color: #000;
  padding: 15px 20px;
  border-radius: 5px;
  font-size: 20px;
  font-family: "Poppins";
  font-weight: bold;
  margin: 20px 0;
}

.formLabel .required {
	color: #f00;
}

#zohoFormGroup .formControl {
	width: 100%;
	padding: 7px;
	line-height: 30px;
}

#zohoFormGroup select.formControl {
  padding: 12px 7px;
}

#zohoFormGroup .formLabel {
	display: inline-block;
	width: 100%;
}

#zohoFormGroup .col-md-12,
#zohoFormGroup .col-md-3,
#zohoFormGroup .col-md-4,
#zohoFormGroup .col-md-6 {
	margin-bottom: 20px;
}

#zohoFormGroup .btn-primary:hover
{
	background-color: #F1D204;
	background-position: 0 -41px;
	color: #000;
}

 
.intranetHpButtons .clsbutton {
	  padding: 0px !important;
	  float: left;
	  /*line-height: 42px !important;*/
	  width: 100%;
 }

 #header .bottom-header .intranetHpButtons .header-button-two {
 	height: auto !important;
 }

 .buttonContainer{
 	width: 100%;display: flex; flex-direction: row; justify-content: center;
 }

 .buttonContainer .intranetHpButtons {
 	text-align: center;display: flex;flex-direction: column;
 }

@media only screen and (max-width: 1000px) {
	.buttonContainer {
	  width: 100%;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	}
}

@media only screen and (max-width: 560px) {
	#contact-us .section-content .contact-us-box .box-left {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
		border-right: none;
	}

	#contact-us .section-content .contact-us-box .box-right {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
	}

	.intranetHpButtons {
	  display: flex;
	  justify-content: center;
	}
}

@media only screen and (max-width: 320px) {
	#header .bottom-header .header-button-one {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}

	#header .bottom-header .header-button-two {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}
}